Automounter (autofs) benötigt, kein Paket

german

#1

Hallo zusammen,

für ein Wechselplattenbackup bzw. den dabei zum Einsatz kommenden Automounter benötige ich für den UCS das Paket “autofs”. Ich finde es aber in den Paketen nicht.

Hat jemand einen Tipp für mich?

Viele Grüße
Sven


#2

Hallo,

hilft das?

root@showroom:~# apt-cache policy autofs autofs: Installiert: (keine) Installationskandidat: 5.0.7-3.8.201403132209 Versionstabelle: 5.0.7-3.8.201403132209 0 500 https://updates.software-univention.de/4.0/unmaintained/ 4.0-0/amd64/ Packages root@showroom:~# ucr search repository/online/unmaintained repository/online/unmaintained: yes The Univention repository and repository components differentiate between two component parts: The UCS standard package scope covered by the maintenance can be found in the maintained area. Additional packages, e.g., other mail servers than Postfix can be found under unmaintained. These packages are not covered by security updates or ulterior maintenance. If this option is activated, the packages from unmaintained are provided.

Viele Grüße,
Dirk Ahrnke


#3

Danke, hat geklappt.